/* No comment provided by engineer. */
"Add" = "Ekle";

/* Pixel tool error message */
"Can’t add pixel here." = "Buraya piksel eklenemiyor.";

/* Pixel tool error message */
"Missing glyph" = "Eksik glif";

/* No comment provided by engineer. */
"OK" = "Tamam";

/* Title of Pixel tool */
"Pixel" = "Piksel Aracı";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid spacing in File > Font Info… > Other." = "Lütfen ‘pixel’ isimli bir glif ekleyiniz. Font Bilgisi’nde uygun bir ızgara bulunduğundan emin olunuz.";

/* Pixel tool error message */
"Please set the Grid Spacing in Font Info > Other to a bigger value (e.g.: 100)" = "Font Bilgisi > Diğer’deki Izgara Aralığını daha büyük bir değerle ayarlayınız (Örnek: 100)";

/* No comment provided by engineer. */
"Show Info" = "Bilgi Ver";

/* Pixel tool error message */
"Very small grid" = "Izgara çok küçük";

